manifestVersion: "0.0.1"
id: ride-the-lightning
category: bitcoin
name: Ride The Lightning
version: "0.15.8-beta-boltz"
tagline: Мощная панель управления для сети Lightning.
description: >-
  RTL — это полнофункциональный, независимый от устройства веб-интерфейс пользователя, помогающий
  управлять работой узла Lightning. Это обеспечивает полный контроль над вашей молнией.
  узел с богатым функционалом для базового уровня Bitcoin и сети Lightning.
  Некоторые интересные функции, доступные на RTL:
  
  
  - Богатая панель инструментов с двумя вариантами макета
  
  - Отправка/получение средств по цепочке
  
  - Богатое управление каналами с расширенными функциями, такими как оценка баланса, циклическая ребалансировка и т. д.
  
  - Управление платежами и счетами с помощью QR-кодов
  
  - Анализ маршрутизации пересылаемых платежей
  
  - Резервные копии каналов
  
  - Подробные отчеты о маршрутизации и истории транзакций
  
  - Дополнительный интерфейс Loop для замены подводных лодок.
  
  - Настраиваемый интерфейс с несколькими цветовыми схемами и темными/светлыми режимами.
developer: Shahana and Suheb
website: https://github.com/Ride-The-Lightning/RTL
dependencies:
  - lightning
repo: https://github.com/Ride-The-Lightning/RTL
support: https://github.com/Ride-The-Lightning/RTL/issues/new
port: 3001
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  В этом выпуске Ride The Lightning обновляется до версии 0.15.8-бета и включает следующие изменения:
    - Исправлена ошибка платежей, появившаяся в версии 0.15.7.
    - Исправлены заметки, которые не отображались для стандартных счетов.
    - Прокачать Boltz-клиент до версии 2.11.1.
path: ""
defaultUsername: ""
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
